RubyGems Navigation menu

yandex-metrika-rails 0.1.2

Rails 3 helpers to manage Yandex Metrika and other services.

Gemfile
          gem 'yandex-metrika-rails', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install yandex-metrika-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,787

For this version 661

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - April 18, 2013 (8 KB)
  2. 0.1.1 - April 18, 2013 (8 KB)
  3. 0.0.1 - April 18, 2013 (7 KB)

Development Dependencies: